.librarianCustomLogo{
	margin-right: 10px;
	max-height: 75px;
    float:right;
}
.sendButton{
	background-color: #5d5d5d;
	border-radius: 4px;
	color: #fff;
	padding: 5px;
	border: none;
	margin-top: 5px;
	cursor: pointer;
}
.tabs li{
	float: left;
}
.tabs li a{
	padding-left: 0px;
	padding-right: 10px;
}
.tabs{
	clear: both;
	margin-bottom: 20px;
}
#ojcbLibrarian {

}
#ojcbLibrarian-tabs {

}
#ojcbLibrarian-tabs .tabs-vertical {
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#ojcbLibrarian-tabs li a {
	background: #fff;
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 1px 1px 0 0;
	display: block;
	font-size: 13px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin: 0;
	padding: 6px 7px 6px 7px !important;
	text-decoration: none;
	width: auto;

}
#ojcbLibrarian-tabs li.active {
	background: none repeat scroll 0 0 #822a45 !important;
	border-left-width: 1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #111111;
	position: relative;
}

#ojcbLibrarian-tabs li.active.first {

}

#ojcbLibrarian-tabs li.active.last {

}

#ojcbLibrarian-tabs li.active a {
	font-weight: normal;
	background: none repeat scroll 0 0 #822a45 !important;
}
.ojcbLibrarian-tab {
	clear: both;
}
.ojcbLibrarian-tab.accountInfo {
	display: block;
}
#ojcbLibrarian .successMessage {
	background-color: #dfd;
	border: 1px solid #0f0;
	color: #444;
	display: none;
	margin-top: 5px;
	padding: 3px;
	text-align: center;
}
.requestChange {
	height: 30px;
	padding-top: 7px;
	text-align: right;
}
.requestChange a {
	background-color: #5d5d5d;
	border-radius: 4px;
	color: #fff !important;
	padding: 5px;
}
.requestChange a.submit,
.requestChange a.cancel,
.requestChangeForm {
	display: none;
}
.requestChangeForm input {
	border: 1px solid #eee;
	border-radius: 2px;
	margin-top: 2px;
	width: auto !important;
}
.requestChangeForm textarea {
	margin-top: 5px;
	width: 100%;
}
.requestChangeForm button {
	cursor: pointer;
	border: none;
	margin-top: 5px;
	margin-left: 5px;
}
.requestChangeForm .submit {
	margin-top: 5px;
	text-align: right;
	margin-bottom: 10px;
}
#ojcbLibrarian fieldset {
    color: #000;
}
#ojcbLibrarian legend {
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline-block;
	font-weight:bold;
}
.ojcbLibrarian-tab li {
	padding: 5px 0px;
}
.ojcbLibrarian-tab li:first-child {
	float: left;
	width: 200px;
}
#ojcbLibrarian table {
	width: 100%;
}
#ojcbLibrarian thead th,
#ojcbLibrarian td {
	border-top: 1px solid #5d5d5d;
	max-width: 70px;
	overflow: hidden;
	text-overflow: ellipsis;
}
#ojcbLibrarian thead th,
#ojcbLibrarian td {
	padding: 3px;
	vertical-align: middle;
	font-weight:normal;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
#ojcbLibrarian thead th {
	background-color: #dcdfe5;
}
#ojcbLibrarian tr:last-child td {
	/*border-bottom: none;*/
}

#ojcbLibrarian tr {
	margin-top:5px;
}

.ojcbLibrarian-tab .noEntry {
	background-color: #ddd;
	text-align: center;
}
#ojcbLibrarian .ojcbLibrarian-tab.packages .package {
	background-image: url('images/expand.png');
	background-position: center left;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 3px 0 3px 22px;
}
.ojcbLibrarian-tab.metadata a {
	background-color: #5d5d5d;
	border-radius: 4px;
	color: #fff;
	display: block;
	float: left;
	padding: 0 5px;
}
.ojcbLibrarian-tab.statistic iframe {
	border: none;
	height: 1000px;
	padding-top: 20px;
	width: 100%;
}


.librarian-box{
    margin: 0 0 20px;
    margin-bottom: 50px;
}

.librarian-bg{

}

.padderLib{
	padding: 15px;
	border: 1px solid #dadada;
}

.add, .ojcbSendButton, .delete{
	background-color: #5d5d5d !important;
	border-radius: 4px;
	color: #fff !important;
	padding: 5px !important;
}

.requestChangeForm input{
	font: 12px/25px Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom:5px;
}